header .navbar-inverse {
    background-color: #555;
    border: 0
}

header .navbar-inverse .navbar-nav > li > a {
    color: #fff
}

header .navbar-inverse .navbar-nav > li > a:hover,
header .navbar-inverse .navbar-nav > li > a:focus {
    background-color: #080808
}

.top-logo-wrapper {
    width: 50%;
    display: none
}

.top-logo-wrapper img {
    max-width: 100%;
    max-height: 100%;
    margin: 10px 0 10px 10px
}

.heading-menu .navbar .container-fluid,
.heading-menu .navbar-collapse {
    margin-left: -15px !important
}

.navbar .divider-vertical {
    height: 40px;
    margin: 5px 9px;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #f2f2f2
}

.navbar-inverse .divider-vertical {
    border-right-color: #777;
    border-left-color: #222
}

.search input,
.search button {
    border-radius: 0
}

.search input {
    background-color: #999;
    height: 34px
}

/* Remove fuzziness of search icon */
.search .glyphicon-search {
    transform: rotate(1deg)
}

.search .btn-default {
    color: #fff;
    background-color: #333;
    border-color: #ccc
}

.search .btn-default:hover {
    color: #fff;
    background-color: #222;
    border-color: #fff
}

.search .input-group {
    width: 100%
}

.search .input-group > .form-control:focus {
    box-shadow: none;
    border-color: #fff
}

.top-main-menu,
.show-on-collapse {
    display: none
}

.show-on-collapse .lang-menu li,
.show-on-collapse .lang-menu li a,
.show-on-collapse .social-top-menu li,
.show-on-collapse .social-top-menu li a {
    display: inline-block
}

.show-on-collapse .lang-menu {
    float: left;
    width: 50%
}

.show-on-collapse .lang-menu a,
.show-on-collapse .social-top-menu a {
    padding-left: 10px;
    padding-right: 10px
}

.show-on-collapse .lang-menu li:first-child a {
    padding-left: 15px
}

.show-on-collapse .social-top-menu li:last-child a {
    padding-right: 15px
}

.show-on-collapse .search {
    clear: both
}

.show-on-collapse .social-top-menu {
    float: right;
    width: 50%;
    text-align: right
}

.social-top-menu i {
    font-size: 1.4em
}